\name{drosgenome1dmugprobe}
\docType{data}
\alias{drosgenome1dmugprobe}
\title{Probe sequence for microarrays of type drosgenome1dmug.}
\description{This data object was automatically created by the package AnnotationDbi version 1.14.1.}
\usage{data(drosgenome1dmugprobe)}
\format{A data frame with 181327 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  drosgenome1dmugprobe
  as.data.frame(drosgenome1dmugprobe[1:3,])
}
